• Xerox Security Mini Bulletin XRX16Q_V1.1 (PDF 213.6K)

    Update with clarification of TLS 1.0 Disablement feature for WorkCentre 3655/3655i58XX/58XXi/59XX/59XXi/6655/6655i/72XX/72XXi/78XX/78XXi/ 7970/790i

    Xerox Security Mini Bulletin XRX16AA_V1.0 (PDF 195.2K)

    Contains fixes for many vulnerabilities on WorkCentre® 3655/3655i, 5845, 5855, 5865/5865i, 5875/5875i, 5890/5890i, 5945/5945i, 5955/5955i, 6655/6655i, 7220/7220i, 7225/7225i, 7830/7830i, 7835/7835i, 7845/7845i, 7855/7855i, 7970/7970i.

    Xerox Security Bulletin XRX16-017 V1.0 (PDF 219.3K)

    Cumulative update for Common Criteria Certification . Affected products:

    WorkCentre® 3655/3655i, 5845, 5855, 5865/5865i, 5875/5875i, 5890/5890i, 5945/5945i, 5955/5955i, 6655/6655i, 7220/7220i, 7225/7225i, 7830/7830i, 7835/7835i, 7845/7845i, 7855/7855i, 7970/7970i.

    Xerox Security Bulletin XRX16-007 V1.3 (PDF 255K)

    Patch fixes an error in authentication using cards could allow unauthorized access to user print jobs. This patch applies to ConnectKey devices.

    Xerox Security Mini Bulletin XRX16L_V1.0 (PDF 128.8K)

    This is valid for the following models:  WorkCentre 5845/5855/5865/5875/5890, WorkCentre 5865i/5875i/5890i,  WorkCentre 5945/5945i/5955/5955i, WorkCentre 7220/7220i/7225/7225i, WorkCentre 7830/7830i/7835/7835i, WorkCentre 7845/7845i/7855/7855i, WorkCentre 3655/3655i, WorkCentre 6655/6655i, WorkCentre 7970/7970i